Article ID: 128842, created on May 16, 2016, last review on May 16, 2016

  • Applies to:
  • Business Automation 6.0


We would like to update jQuery package on BA Online Store host to 1.9.1 version. Does BA support this version o package?


Currently supported jQuery package by Business Automation is 1.9.0 version and a Feature Request ID PBA-73708 was created to add the support of newer version. Please contact your Account Manager and use the ID of the request to get actual information on issue status.

Search Words



Online Store


198398b282069eaf2d94a6af87dcb3ff caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 3627d36199b8ff577605df76e2fa222b bb7e9177fb03488961a3ea554120f328

Email subscription for changes to this article
Save as PDF